Subject: [lamps] Re: Call for adoption: draft-turner-lamps-rfc8550bis-00 (Ends 2026-06-11)
From: Russ Housley <[email-masked]>
To: IETF LAMPS <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 11 Jun 2026 12:22:37 -0400
List-Id: This is the mail list for the LAMPS Working Group <spasm.ietf.org>

This document is adopted.  Please post draft-ietf-lamps-rfc8550bis-00.

For the LAMPS WG Chairs,
  Russ

> On May 28, 2026, at 2:26 PM, Russ Housley via Datatracker <[email-masked]> wrote:
> 
> This message starts a lamps WG Call for Adoption of:
> draft-turner-lamps-rfc8550bis-00
> 
> This Working Group Call for Adoption ends on 2026-06-11
> 
> Abstract:
>   This document specifies conventions for X.509 certificate usage by
>   Secure/Multipurpose Internet Mail Extensions (S/MIME) v4.0 agents.
>   S/MIME provides a method to send and receive secure MIME messages,
>   and certificates are an integral part of S/MIME agent processing.
>   S/MIME agents validate certificates as described in RFC 5280
>   ("Internet X.509 Public Key Infrastructure Certificate and Certificate
>   Revocation List (CRL) Profile").  S/MIME agents must meet the
>   certificate-processing requirements in this document as well as those
>   in RFC 5280.  This document obsoletes RFC 5750.
> 
> Please reply to this message and indicate whether or not you support adoption
> of this Internet-Draft by the lamps WG. Comments to explain your preference
> are greatly appreciated. Please reply to all recipients of this message and
> include this message in your response.
> 
> Authors, and WG participants in general, are reminded of the Intellectual
> Property Rights (IPR) disclosure obligations described in BCP 79 [2].
> Appropriate IPR disclosures required for full conformance with the provisions
> of BCP 78 [1] and BCP 79 [2] must be filed, if you are aware of any.
> Sanctions available for application to violators of IETF IPR Policy can be
> found at [3].
> 
> Thank you.
> [1] https://datatracker.ietf.org/doc/bcp78/
> [2] https://datatracker.ietf.org/doc/bcp79/
> [3] https://datatracker.ietf.org/doc/rfc6701/
> 
> The IETF datatracker status page for this Internet-Draft is:
> https://datatracker.ietf.org/doc/draft-turner-lamps-rfc8550bis/
> 
> There is also an HTML version available at:
> https://www.ietf.org/archive/id/draft-turner-lamps-rfc8550bis-00.html